﻿@media screen {
    ul.r3_dynamic {
        margin:0;
        padding-left: 10px;
        display: inline;
    }
    li.r3_dynamic {
        display: inline;
        padding-top: 0.2em;
        padding-left: 0.8em;
        padding-right: 0.8em;
        padding-bottom: 0.2em;
        vertical-align: top;
    }
    dt.RootItem a {
        color: #ffffff;
        font-weight: bold;
        padding-left: 0.4em;
        padding-right: 0.4em;
        text-decoration: none;
    }
    dl.r3_dynamic:hover dt.RootItem {
        background-color: #e0e4ff;
        color: #000000;
    }
    dl.r3_dynamic > dt > img {
        max-height: 0.9em;
    }
    div.indnt span {
        margin-left: 6px;
        margin-right: 6px;
        /* font-family: 'Rationale', verdana;
        font-size: larger; */
    }
    li.r3_dynamic a {
        display: block;
        /* text-decoration: none; */
        color: inherit;
    }
    /* dl.r3_dynamic dd li.r3_dynamic:hover {
        background-color: #f0f4ff;
    } */
    dd.r3_dynamic li {
        display: table-row;
        margin: 0.2em;
    }
    dd.r3_dynamic ul {
        padding: 0;
    }
    dd.r3_dynamic {
        margin: 0;
        display: table;
        -moz-box-sizing: border-box;
    }
    td.Hover_Overview dd {
        margin: 0;
    }
    td.Hover_Overview dd, td.Hover_Overview td {/*
        color: #000000 !important;
        font-weight: normal;
    */}
    dl.r3_dynamic dt, td.Hover_Overview dt {
        margin-right: 5px;
        padding-bottom: 3px;
    }
    dd dl.r3_dynamic dt { font-weight: normal; }
    dl.r3_dynamic dd dt {
        color: inherit;
        background-color: inherit;
    }
    dl.r3_dynamic dd {
        display: none;
        background-repeat: repeat;
        border-style: solid;
        border-width: thin;
        border-color: #000000;
        box-shadow: 1px 1px 3px #000000;
        -moz-box-shadow: 1px 1px 3px #000000;
        -webkit-box-shadow: 1px 1px 3px #000000;
        color: #000000;
        position: absolute;
        z-index: 4000;
        padding: 1.0em;
        background-image: url('../Images/Interface/mtrans.png');
    }
    td.Hover_Overview dd {
        display: none; /*
        visibility: hidden;
        opacity: 0;
        transition: opacity 0.2s linear;
        -moz-transition: opacity 0.2s linear; 
        -webkit-transition: opacity 0.2s linear;
        -o-transition: opacity 0.2s linear;
        transition-delay: 1.5s;
        -moz-transition-delay: 1.5s;
        -webkit-transition-delay: 1.5s;
        -o-transition-delay: 1.5s; */
        background-repeat: repeat;
        border-style: solid;
        border-width: thin;
        border-color: #000000;
        box-shadow: 1px 1px 3px #000000;
        -moz-box-shadow: 1px 1px 3px #000000;
        -webkit-box-shadow: 1px 1px 3px #000000;
        color: #000000;
        position: absolute;
        z-index: 4000;
        padding: 1.0em;
        background-image: url('../Images/Interface/otrans.png');
        background-position: top left;
        background-repeat: repeat;
    }
    td.Hover_Overview > dl > dd.ldr {
        background-image: url('../Images/loader.gif');
        background-position: center;
        background-repeat: no-repeat;
    }
    td.Hover_Overview dd > table.Shipment {
        width: auto;
    }
    td.Hover_Overview > dl > dt {
        display: block;
    }
    td.Hover_Overview:hover > dl > dd {
        /* visibility: visible;
        opacity: 1; */ /* display: block; */
    }
    dl.r3_dynamic dd li {
        padding: 0.8em;
    }
    dl.r3_dynamic:hover dd {
        transition-delay: 3s;
        display: block;
    }
    td.Hover_Overview:hover {
        background-color: #e0e4ff !important;
    }
    td.Hover_Overview:hover a {
        color: #0000ff !important;
    }
    td.Hover_Overview td {
        background-color: Transparent !important;
        border-top: none !important;
        font-size: 90%;
    }
    td.Hover_Overview td.NoBorder, td.Hover_Overview td.Label {
        border: none !important;
    }
    td.Hover_Overview table.fwo {
        width: 100%;
        min-width: 220px;
        max-width: 280px;
    }
    td.Hover_Overview table.fwo .fw_contact {
        min-width: 100px !important;
    }
    td.Hover_Overview ul.ovlinks {
        font-weight: normal;
        font-size: 90%;
        padding-left: 0;
    }
    td.Hover_Overview ul.ovlinks li {
        display: inline-block;
        padding-left: 0.4em;
        padding-right: 0.4em;
        list-style-type: none;
    }
    table.MainTable.HideLeft td.Sidebar.Left, table.MainTable.HideRight td.Sidebar.Right {
        display: none;
    }
    ul.CheckMenu li a {
        padding-left: 24px;
        background-position: center left;
        background-image: url('../Images/Interface/tick.png');
        background-repeat: no-repeat;
    }
    table.MainTable.HideLeft ul.CheckMenu li.TogLeft a, table.MainTable.HideRight ul.CheckMenu li.TogRight a {
        background-image: url('../Images/Interface/cross.png');
    }
}